Subject: Message from Walmart.com Customer: Where is my order, 200013355060475
From: Sylvia Breeden <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 02 Jun 2025 14:38:50 +0000

Dear Designer Living Inc.,

Sylvia Breeden wants to connect with you for the order below:

Customer Order Number:  200013355060475

Purchase Order No:  109012360734192

Reason for Contact:  Where is my order

Item name/number:  Full Size Bed Sheets Set, 4-Piece Cozy Cotton Flannel Sheets Set Full with Deep Pocket Fitted Sheet, Blue Plaid/182902063

Customer Message:

Where is my sheets I ordered ? Either I get them in the next 3 days or I don’t want them ! Thanks

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team